Wesnoth PythonAI Remote Code Execution Vulnerability

Bugtraq ID: 33971
Class: Design Error
CVE: CVE-2009-0367
Remote: Yes
Local: No
Published: Feb 25 2009 12:00AM
Updated: Mar 12 2009 06:06PM
Credit: Wesnoth
Vulnerable: Wesnoth Wesnoth 1.2.8
Wesnoth Wesnoth 1.2.7
Wesnoth Wesnoth 1.2.6
Wesnoth Wesnoth 1.5
Wesnoth Wesnoth 1.4
Pardus Linux 2008 0
Not Vulnerable: Wesnoth Wesnoth 1.5.11


 

Privacy Statement
Copyright 2010, SecurityFocus